body{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	background:#fff;
}


#content{
	width:1160px;
	margin:0 auto;
	padding:0 10px 10px 10px;
}
#flash{
	width:800px;
	margin:5px;
	float:left;
}
.ad{
	float:left;
	width:160px;
	padding:5px 0;
}
.clear{
	clear:both;
	float:none;
}
#credits{
	width:600px;
	padding:0 0 0 170px;
	padding-left:170px;
	color:#888;
	line-height:14px;
	position:absolute;
	top:610px;
}
#credits a{
	color:#222;
}
h1, h2, h3, strong{
	font-size:12px;
	font-weight:normal;
	display:inline;
	padding:0;
	margin:0;
}
#container{
	width:1140px;
}
a#redneck{
	padding:5px 8px 4px 8px;
	background:#3EAADC;
	color:#fff;
	text-decoration:none;
	margin-bottom:5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#send{
	float: right;
	padding: 6px 6px 3px;
	font-size: 16px;
	color: white;
	background: #E1F2F9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	margin-right: 205px;
	border: 1px solid #8CCDE8;
}
#send .sharetext{
	font-weight: bold;
	color: #15516A;
	float: left;
	height: 36px;
	line-height: 36px;
	margin-right: 5px;
	text-shadow: 0 1px 0 white;
}

p#instructions{
	margin:0 auto;
	padding:0;
	font-size:12px;
	margin-bottom:10px;
	color:#333;
	width:500px;
}
p#comingsoon{
	color:#bbb;
}

#upgrade{
	visibility:hidden;
	display:none;
	margin:0 auto;
	width:800px;
	margin-top:10px;
	font-weight:bold;
	text-align:center;
}

a#noflash{
	width:530px;
	margin:40px auto;
	display:block;
	line-height:26px;
	font-size:17px;
	text-decoration:none;
}
a#noflash em{
	font-weight:bold;
	text-decoration:underline;
}
/* ================================================== 
// Sign Up Form
// ================================================== */
.af-clear {
	clear: both;
}
#af-form-522824708 .af-body {
	padding: 0 2px;
	font-family: Verdana, sans-serif;
}
.af-element {
	float: left;
}
#af-form-522824708 {
	overflow: auto;
	background-color: #F0F0F0;
	border:1px solid #CFCFCF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius:8px;	
	width: 484px;
	margin: 0 auto;
}
.af-form-wrapper {
	margin-bottom: 15px;
}
#af-form-522824708 .af-body input.text{
	margin: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius:4px;
	height: 34px;
	border:1px solid #ccc;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	width: 150px;
	padding: 2px 2px 2px 5px !important;
}

#af-form-522824708 .buttonContainer input.submit {
	background: url("../images/signup.gif") no-repeat 0 0;
	margin:4px;
	width: 138px;
	height: 39px;
	overflow: hidden;
	text-indent: -5000px;
	border: none;
}
#signupcopy, .privacyPolicy {
	color: black;
	font-size: 13px;
	text-align: center;
	margin: 10px 0 !important;
	float: none !important;
}
#af-form-522824708 .af-body .privacyPolicy {
	font-size: 11px;
}

#arrow{
	width:273px;
	height:114px;
	margin:0 auto;
}
#signupcopy, .privacyPolicy{
	color:#000;
	font-size:13px;
	text-align:center;
	margin:4px 0 !important;
	float:none !important;
}
#signuparrow{
	position:absolute;
	top:38px;
	left:38px;
}